/*** BASE STYLES ***/
html {
	width:100%; 
	margin:0; 
	padding:0; 
}
body {
	font: normal 100%/1.5 Arial, sans-serif;
	text-rendering: optimizelegibility;
	color: #444;
	margin: 0;
	padding: 0;
}
h1, h2, h3 {
	font: normal 100% Georgia, serif;
	font-weight:normal;
}
h1 {
	font-size: 1.5em; /* 24px/16px */
}
h2, h2 a {
	font-size: 1.25em; /* 20px/16px */
	color: #527ea3;
}
h3 {
	font-size: 1.25em; /* 20px/16px */
    color: #658657;
}
h3 a {
    color: #658657;
}
h4 {
	color: #9ab600;
	font-size: .9375em; /* 15px/16px */
	margin-bottom: 0.3125em;
}
h4 a {
	color: #9ab600;
}
h5 {
	font-size: .875em; /* 14px/16px */
	margin-bottom: 0.3125em;
	color: #6690b4;
}
h5 a {
	color: #6690b4;
}
h6 {
	font-size: .8125em; /* 13px/16px */
	margin-bottom: 0.3125em;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	text-decoration: none;
}
p, td, th, address, li, label, dd, dt {
	font-size: .875em; /* 14px/16px */
}
header li, nav li {
	font-size: .8125em; /* 13px/16px */
}
li li, li p {
	font-size: 100%; /* 13px/16px */
}
.contentwrapper input, .contentwrapper select {
	font: normal 100% Arial, sans-serif;
	font-size: .875em; /* 14px/16px */
}
img, embed, object, video {
	max-width: 100%;
	height: auto;
}
a {
    color: #444;
}
.clear-fix {
	clear:both;
}
.clear-right {
	clear:right;
}
.break-word {
	word-wrap: break-word;
}
#frame {
	border-top: .625em solid #62855b; /* 10px/16px */
	margin: 0 auto;
	background: #fff;
	min-width:320px;
	overflow: hidden;
	position: relative;
}
section.maincontent {
	position:relative;
}
p.modify, table.gsc-branding, .fullOff, header h1 img {display:none;}

/*** NAV LISTS ***/
#topnav ul, #bannermenu ul, #uvmcustomnav ul, #uvmbreadcrumbs ol, #uvmsocialmedia ul {list-style:none;margin:0;padding:0;}
#tools li, .topnav li {float:left;}
section.maincontent #shortcuts ul {padding-left:1em;}

/*** MAIN HEADER RULES ***/
header h1 {border-top: #ccc solid 1px;border-bottom: #ccc solid 1px;line-height: 1;margin:0;padding:0 .25em;}
header h1 a {display:block;width:320px;height:37px;text-indent:-9999px;}
header #logo {position: absolute;margin-top:-.375em;background:url(/template/images/uvmweblogo-300.png);width:300px;height:61px;z-index:10;}
#topnav {background:#f4f4f4;min-height:2.6125em;}
#topnav a {text-decoration: none;}
#audience {float:left;padding-left:.3125em;}
#audience .applylink {text-transform: uppercase;font-weight:bold;color:#CC5930;padding:.25em 0;}
#audience .applylink:before {content:'\25A0 ';} 
#audience .applylink a {color:#CC5930;display:inline-block;font-size:.75em;padding: 0.5em 0;}
#audience .btn-navbar {margin:1px 0;background-color:#CC5930;color:#fff;padding:3px;width:38px;border:2px solid #fff;border-radius:5px;line-height:1;font-size:.65em;text-align:center;}
#audience .btn-navbar a {color:#fff;text-decoration: none;}
#audience .btn-navbar span.apply {display:block;font-weight:bold;}
#audience a, #tools a, #audience-list a {display:block;}
#audience-list {display:none;clear:both;text-align:center;background:#f4f4f4;border-top: 1px solid #ccc;}
#audience-list a {padding: .25em;border-top:1px dashed #d3d3d3;text-transform:capitalize;}
#audience-list li:first-child a {border-top:none;}
#tools {position:absolute;right:0;z-index:40;}
#tools ul {width:100%;text-align:center;text-transform: uppercase;}
#tools li a {display:block;padding:.8125em .5em;min-width:30px;}
#uvm-search {background: url(/template/images/greysearch.png) no-repeat center 1em;padding:1em 1.5em;text-indent: -9999px;min-width:1em;}
#search {display:none;margin:0 auto;padding-bottom:1em;background:#f4f4f4;width:16em;}
header .gsc-search-box-tools .gsc-search-box .gsc-input {padding-right:0;}
header input.gsc-input { font-size: 1em; }
header input.gsc-search-button-v2 {margin-top:5px;border-radius: 0;margin-left:0;}
header h1 {clear:both;}
#custombannerwrapper, #pagebanner {border-bottom:1px solid #ccc;overflow:hidden;}
#pagebanner {margin:0 -5.357143%;width: 110.7142857%;}
#pagebanner img.fullwidth {margin-bottom:-0.45em;}
#bannermenu {z-index:75;}
#main-menu-icon {
	clear: right;
	line-height: 1.2;
	border-bottom: 1px solid #e2e2e2;
	padding-left:50%;
	z-index:50;
}
#main-menu-icon span.menu-button {
	background: #eaedd4 url(/template/images/mainmenu-button.png) no-repeat right;
	border-radius: 1.25em 0 0 0;
	color: #517256;
	font-size:.875em;
	font-weight:bold;
	padding: .625em 1.25em;
	display:block;
}
#main-menu-icon span.menu-button span {
	display:inline-block;
	text-align:center;
	width: .75em;
}
.topnav {
	list-style:none;
	float:left;
	width:100%;
	position:relative;
	z-index:5;
	text-transform:uppercase;
	display:none;
}
.subnav{
	display:none;
}
.topnav li span { 
	display:none;
}
.topnav li {
    display: inline;
    width: 50%;
	border-bottom: 1px solid #e2e2e2;
}
.topnav li a, nav.localnav li a, nav.localnav li strong, nav.localnav li li em, div.homelink {
	padding-top: .625em;
	padding-bottom: .625em;
	padding-left: 10%;
	text-decoration: none;
	display: block;
}
.topnav li a {
	color: #517256;
}
.topnav li:nth-child(odd) a {
	border-right: 1px solid #e2e2e2;
}
/*** MAIN MENU STYLES ***/
#local-menu-icon {
	float: right;
	margin-top: -2.2em;
}
#local-menu-icon button {
	background: url(/template/images/localmenu-button.png) no-repeat;
	border:none;
	width: 44px;
	height: 24px;
	margin-top: 0.5em;
}
#local-menu-icon+ul {
	clear:left;
	border-top:1px solid #e2e2e2;
}
nav.localnav li strong {
	background: #EAEDD4;
	padding-right:5%;
}
nav.localnav li li strong {
	background: #f5f7e7;
}
nav.localnav li em {
	display:block;
	background: #EAEDD4;
	font-style: normal;
	margin: -.625em -6% -.625em -11.5%;
	padding: .625em 6% .625em 11.5%;
}
#menuimage {
	line-height: 0;
	border-bottom: 1px solid #e2e2e2;
}
#menuimage img {
	max-width: none;
	width: 100%;
}
.localnav ul {
	margin:0;
	padding:0;
	border-top: 1px dashed #e2e2e2;
	list-style:none;
}
.localnav ol.locations {
	list-style: none;
	margin: 0;
	padding-left:0;
}
.localnav li {
	border-bottom: 1px solid #e6e6e6;
}
.localnav li a {
	padding-left: 5%;
	padding-right: 5%;
}
div.homelink {
	font-size: .8125em;
	padding-left:10%;
	padding-right: 15%;
}
.localnav li.location, div.homelink {
	background: url(/template/images/greenbullet-4.png) no-repeat 5% .925em;
}
.localnav li.location a, div.homelink a {
	font-weight: bold;
	text-decoration:none;
}
.localnav li ul {
	background: #f5f7e7;
	padding-left: 10%;
}
.localnav li li {
	border-bottom:none;
}
.localnav li li a, .localnav li li strong {
	padding-left: .5em;
}
.localnav li li a:before, .localnav li li strong:before {
	content: "•";
	font-size: 80%;
	margin-left: -.7em;
	padding-right: .3125em;
	text-indent: -.5em;
}
/* Custom Banners and Nav Bar Styles */
#uvmcustombanner {
	clear: left;
}
#uvmcustombanner h4, #pagebanner h4 {
	font: normal 1.0625em Georgia, sans-serif; 
	color: #444;
}
#uvmcustombanner p, #pagebanner p {
	font-size: .8125em;
}
#uvmcustombanner .imagewrapper1200 img {
	display:block;
}
#uvmcustombanner .textwrapper1200, #uvmcustombanner .textwrapper770 {
	padding: 0 5%;
}
#subbanner, #topbanner {
	clear: both;
	margin: 0;
}
#subbanner {
	background: #62855b;
	color: #fff;
	padding: .3125em 5%;
	font-size: 1.0625em;
}
#uvmcustomnav {
	display:inline-block;
	border-bottom:1px solid #ccc;
	margin: 0 -5.55555555555556%;
    padding: .3125em 5%;
    width: 101.111111111111%;
}
#uvmcustomnav ul {
	background: #e8e8e8;
}
#uvmcustomnav ul li {
	display: block;
	float: left;
	margin: 0;
	padding: .3125em;
}
#uvmcustomnav a {
	display: inline;
	color: #5c5c5c;
	text-decoration: none;
}
section.maincontent .list_nolink li {
    padding: 0.3125em 0;
}
/*** CONTENT AREA STYLES ***/
div.contentwrapper {
	clear: both;
}
section.maincontent {
	padding-left: 5%;
	padding-right: 5%;
	clear: both;
	border-top: 1px solid #ccc;
}
#uvmmaincontent h3 {
    font-weight: normal;
}
section.maincontent #shortcuts {
	border: 1px solid #ccc;
	border-top: .625em solid #ccc;
	padding: .5em;
	background: #f3f3f3;
	margin-bottom: 1em;
	clear:both;
}
section.maincontent #shortcuts h3, section.maincontent #uvmmaincontent #rightcolumn_float h3, section.maincontent #uvmmaincontent .rightcolumn_float h3, section.maincontent #uvmmaincontent #rightcolumn h3 {
	font-size:1.075em;
}
section.maincontent #shortcuts h4, section.maincontent #rightcolumn_float h4, section.maincontent div.rightcolumn_float h4 {
	line-height:1.2;
}
section.maincontent #shortcuts img {
	padding-top:1em;
}
section.maincontent #shortcuts li a {
	display: block;
	padding: .3125em 0;
	text-decoration: none;
}
#uvmmaincontent .boxquote{
   padding:1em 0;
   border-top:1px solid #e8e8e8;
   border-bottom:1px solid #e8e8e8;
   background:#fff;
}
#uvmmaincontent .boxquote p {
   margin-top:0;
   font-size: 1.0em;
   line-height:1.8;
}
#uvmmaincontent .boxquote .caption{
   font-size:0.8em;
   font-style: italic;
   line-height: 1.6;
}
section.maincontent #uvmsocialmedia {
	clear: both;
}
#uvmsocialmedia {
	margin: 0 -.3125em -.3125em;
	border-top: 1px dashed #ccc;
	padding: 1em;
}
#uvmsocialmedia h4 {
	margin: 0 0 .25em;
	color: #888;
}
#uvmsocialmedia li {
	display:inline;
}
#uvmsocialmedia a {
	padding: 0 2em 1em 0;
}
#uvmmaincontent #rightcolumn, #uvmmaincontent #rightcolumn_float, #uvmmaincontent div.rightcolumn_float {
	background: #f9f9f9;
	border: 1px solid #ccc;
	padding:.625em 2.5%;
}
#uvmmaincontent #rightcolumn ul, #uvmmaincontent #rightcolumn_float ul, #uvmmaincontent div.rightcolumn_float ul {
	padding-left:2em;
}
#uvmmaincontent div.flushtop {
	border-top:none !important;
}
#uvmmaincontent a>img {
	border:none;
}
/*** FOOTER STYLES ***/
footer {
	line-height: 1.3;
	clear: both;
	background: #62855b;
	color: #fff;
	padding: .6125em 0 .5em;
	text-align: center;
}
footer a {
	color: #fff;
}
footer .logo {
	text-transform: none;
	height:2em;
	background: url(/template/images/universityofvermont-footer.png) no-repeat;
	background-size: 100%;
	text-indent: -99999px;
	padding-bottom: .3125em;
}
footer address {
	font-style: normal;
	display: inline-block;
	margin:0 auto;
	text-transform: uppercase;
	font-size: .6875em;
	letter-spacing: .05em;
}
footer address .telephone a {
	text-decoration: none;
}
/*** STANDARD CLASS CALLS ***/
img.imageleft {
	float: left;
	margin: 0 .625em .625em 0;
}
img.imageright {
    float: right;
    margin: 0 0 .625em .625em;
}
img.fullwidth {
	display:block;
	width:100%;
	height: inherit;
	padding:0;
}
p.with_captionleft {
    margin-right: .625em;
}
p.with_captionright {
    float: right;
    margin-left: .625em;
}
p.with_captionleft, p.with_captionright {
    color: #999999;
    float: left;
    font-size: 0.9em;
    font-style: italic;
    font-weight: lighter;
    line-height: 1.1em;
    padding: 0;
}
p.with_captionright {
	float:right;
}
p.sm_caption {
	width: 160px;
}
p.med_caption {
	width: 280px;
}
p.lg_caption {
	max-width: 400px;
}
p.med_caption img, p.lg_caption img {
	width:100%;
}
ul.nobullet {
    list-style:none;
}
#uvmmaincontent table.uvmtable {
    border-collapse: collapse;
    margin: 0 0 2em;
    padding: 0;
}
#uvmmaincontent table.uvmtable caption {
    color: #464646;
    font-size: .75em;
    letter-spacing: .3125em;
    padding-bottom: 1em;
    text-transform: uppercase;
    width:100%;
}
#uvmmaincontent table.uvmtable th {
    color: #617f21;
    background: #f9f9f9;
    padding: .3125em;
    text-align: center;
    vertical-align: top;
}
#uvmmaincontent table.uvmtable th a {
    color: #617f21;
}
#uvmmaincontent table.uvmtable td {
    padding: .3125em;
}
#uvmmaincontent table.uvmtable th, #uvmmaincontent table.uvmtable td {
    border: 1px solid #e2e2e2;
}
#uvmmaincontent table.responsive, #uvmmaincontent table.responsive2 { 
	width: 100%; 
	border-collapse: collapse; 
}
#uvmmaincontent table.responsive th, #uvmmaincontent table.responsive2 th { 
	text-align: left; 
}
#uvmmaincontent table.responsive td, #uvmmaincontent table.responsive2 td {  
	min-height: 1.625em;
	word-wrap: break-word;
}
#uvmmaincontent .alpha {
    font-weight: bold;
    text-transform: uppercase;
    text-align:center;
    padding-bottom: 2em;
    color:#fff;
    overflow:hidden;
}
#uvmmaincontent .alpha a {
    color: #41789A;
    text-decoration: none;
    display:block;
    float:left;
    width:7.69230769230769%;
	outline: 1px solid #fff;
	background: #e2e2e2;
	padding: 1em;
}
#uvmmaincontent ul.alpha li {
    width: 7.69231%;
    display:inline;
}
#uvmmaincontent ul.alpha a {
	width:inherit;
	padding:1em;
}
#uvmmaincontent ul.azlist {
	padding-left:0;
}
#rightcolumn_float ul {
	padding-left: 1em;
}
#rightcolumn_float img, div.rightcolumn_float img {
	padding-top:1em;
}
#box, .box, #full_width_box, .full_width_box {
    background: #f9f9f9;
    border: 1px solid #e8e8e8;
    float: left;
    margin: 0 0 1.875em;
    padding: .8125em 1em 1em;
}
#box ul.with_img, .box ul.with_img {
    margin: 0 .5em;
    padding: 0;
}
#box ul.with_img li, .box ul.with_img li {
    clear: both;
    list-style-type: none;
    margin-bottom: 1.3125em;
}
#box li img, .box li img {
    float: left;
    margin: 0 1em .5em 0;
}
#uvmmaincontent ul.image_wrap {
    list-style-type: none;
    margin: 0 .5em;
    padding: 0;
}
#uvmmaincontent ul.image_wrap li {
    margin-bottom: 1.5em;
}
#uvmmaincontent ul.image_wrap li img {
    float: left;
    margin: 0 .5em .5em 0;
}
#twtr-widget-1 .twtr-doc {
	width:100%;
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 2em; 
    height: 0; 
    overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* Newss Aggregates */
#newssubfeature .aggregate_mediaPreview {
	max-width:60%;
	float:left;
	margin-right: 1em;
}
#newslistfeature li {
    margin-bottom: .3125em;
}
#newslinks2 {
    clear: left;
}
#newslinks2 {
    border-top: 1px solid #ccc;
}
#newssubfeature{
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
#newslinks2 #newssubfeature{
    border-top: none;
}
#newslinks2 .aggregate_full {
	margin-bottom: 1.25em;
	clear: left;
}
.aggregate_release_date {
    color: #999999;
    margin-bottom: 0;
    display: block;
    font-size: .625em;
}
.aggregate_title {
	margin-top: 0;
}
.aggregate_title a {
	color:#648AAB;
}
.newsnav a, .aggregate_full_story_link a {
    color: #c85b28;
    text-transform: uppercase;
    font-size: .625em;
}
#newslistfeature ul {
	padding-left: 1em;
	list-style:none;
}
.aggregate_basic a {
	text-decoration: none;
	font-weight: bold;
}
.newsrss {
    float: right;
    margin-top: -2.3125em;
}
.newsrss img {
	height: 1em;
	width: 1em;
}
#intro, .intro {
	font-size: 1.1em;
	line-height: 1.6;
}
/***** Type Kit *****/
.chaparral {
	font-family: "chaparral-pro",sans-serif;
	font-style: normal;
	font-weight: 400;
}
.myriad_condensed {
	font-family: "myriad-pro-condensed",sans-serif;
	font-style: normal;
	font-weight: 700;
}
/* accessibility */
#skip {
	background: #e2e2e2;
}
#skip a, #skip a:hover, #skip a:visited {
	position:absolute;
	left:0px;
	top:-500px;
	width:.0625em;
	height:.0625em;
	overflow:hidden;
}
#skip a:active, #skip a:focus {
	position:static;
	width:auto;
	height:auto;
	padding: .0625em 10px;
	background: #f6e990;
	font-weight: bold;
} 
/* emergency notice */
#emergency {
	color:red;
	padding: 0 5%;
	text-align: right;
}
#emergency p {
	margin:0;
	padding: 1.125em 0;
	letter-spacing: .1em;
}
#emergency a {
	color:red;
}
#emergency span {
	font-family:georgia, serif;
	font-size: 1.25rem;
} 
/*** MEDIA QUERIES ***/
@media only screen and (max-width: 760px)  {
	/* generic responsive table */
	#uvmmaincontent table.responsive, #uvmmaincontent table.responsive thead, #uvmmaincontent table.responsive tbody, #uvmmaincontent table.responsive th, #uvmmaincontent table.responsive td, #uvmmaincontent table.responsive tr { 
		display: block; 
	}
	#uvmmaincontent table.responsive thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	#uvmmaincontent table.responsive td, #uvmmaincontent table.responsive th { 
		padding: .25em; 
	}
	#uvmmaincontent table.responsive tr { border: 1px solid #ccc; }
	#uvmmaincontent table.responsive tr:nth-of-type(even) { 
		background: #f3f3f3; 
	}
	#uvmmaincontent table.responsive td { 
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%;
	}
	#uvmmaincontent table.responsive td:before { 
		position: absolute;
		top: .375em;
		left: .375em;
		width: 45%; 
		padding-right: .625em; 
		white-space: nowrap;
		font-weight: bold;
		content: attr(data-label);
	}
	#uvmmaincontent table.responsive2 {
		border-bottom: 1px solid #ccc;
	}
	#uvmmaincontent table.responsive2 thead {
		display:none;
	}
	#uvmmaincontent table.responsive2 td {
		display: block;
	}
	#uvmmaincontent table.responsive2 td:first-child  {
		border-top: 3px solid #ccc;
		text-align:left;
	}
}
@media only screen and (min-width : 480px) { 
	#uvmmaincontent #rightcolumn, #uvmmaincontent #rightcolumn_float, #uvmmaincontent div.rightcolumn_float {
		clear: right;
		float: right;
		width: 40%;
		border-right: 0;
		margin-right: -5.35%;
		margin-left:2.5%;
	}	
	#uvmmaincontent #rightcolumn ul, #uvmmaincontent #rightcolumn_float ul, #uvmmaincontent div.rightcolumn_float ul {
		padding-left:1em;
	}
	#rightcolumn_float+#box {
		width:47.5%;
	}
	#uvmmaincontent div.flushtop {
		margin-top: -1.25em;
	}
	#uvmmaincontent .columnal_text {
		column-count:2;
		-moz-column-count:2;
		-webkit-column-count:2;
	}
}
@media only screen and (min-width : 600px) { 
	#uvm-search {display:none;}
	#topnav {background:#fff;min-height:0em;}
	#search {display:block;float:left;padding: .2em .5em;}
	#tools {position:static;float:left;}
	#tools a:before {padding-right:1.25em;content:"\007C";}
	#tools li a {padding: 1.1em 0.5em;}
	#tools li:first-child a:before {padding-right:0;content:none;}
	#tools_and_search {float:right;padding-left:1em;border-left:1px solid #ccc;background:#f4f4f4;}
	#tools_and_search .clear-fix {display:none;}
	#subbanner {font-size:1.25em;}
	div.homelink, .localnav li.location a {
		padding-left:7.5%;
	}
	img.imageleft {
		margin-right: 1em;
	}
	img.imageright {
		margin-left: 1em;
	}
	p.with_captionleft {
		margin-right: 1em;
	}
	p.with_captionright {
		margin-left: 1em;
	}
	#uvmmaincontent .boxquote{
	   padding:1em;
	   margin-right: 1.5em;
	   float:left;
	   width:30%;
	}
}
@media only screen and (min-width : 603px) {	
	#uvmcustombanner {
		overflow:hidden;
	}
	#uvmcustombanner .imagewrapper603 img, #pagebanner .imagewrapper603 img {
		max-width:70%;
		float:left;
	}
	#uvmcustombanner .textwrapper603, #pagebanner .textwrapper603 {
		overflow:hidden;
	}
}
@media only screen and (min-width : 700px) {
	#main-menu-icon {
		padding-left: 66.666667%;
	}
	.topnav {
		border-bottom: 1px solid #ccc;
	}
	.topnav li {
		width: 33.333333%;
	}
	.topnav li a {
		border-right: 1px solid #e2e2e2;
	}
	.topnav li:nth-child(3n) a {
		border-right: none;
	}
	.topnav li:nth-child(7), .topnav li:nth-child(8) {
		border-bottom: none;
	}
	#audience .btn-navbar {margin:4px 1px;}
	#hasQL article {
		float: left;
		width: 72.5%;
	}
	#hasQL #shortcuts {
		border-right: none;
		border-top: none;
		float: right;
		clear:none;
		margin-right: -5.41%;
		width: 25%;
		padding: 1em 2.5% .625em 2.5%;
		margin-bottom: 1em;
	}	
	#rightcolumn_float+#box {
		width:61.25%;
	}
	#uvmmaincontent #rightcolumn, #uvmmaincontent #rightcolumn_float, #uvmmaincontent div.rightcolumn_float {
		width: 30%;	
	}
	#hasQL #uvmmaincontent #rightcolumn_float, #hasQL #uvmmaincontent div.rightcolumn_float{
		margin:1em 0 1em 2.5%;
		border:1px solid #ccc;
		width:90%;
	} 
	#box, .box, #full_width_box, .full_width_box {
		width: 95%;
	}
	.aggregate_mediaPreview {
	    float: left;
    	margin-right: 1em;
	}
	.aggregate_full img {
		max-width:420px;
	}
	#newssubfeature .aggregate_full img {
		max-width:210px;
	}
}
@media only screen and (min-width : 770px) {	
	#uvmcustombanner .imagewrapper770 img, #pagebanner .imagewrapper770 img {
		max-width:75%;
		float:left;
	}
	#uvmcustombanner .textwrapper770, #pagebanner .textwrapper770, #pagebanner2 .textwrapper770 {
		overflow:hidden;
		padding: 0 2.5%;
	}
}
@media only screen and (min-width : 780px) { 
	header #logo {background: url(/template/images/uvmweblogo-358.png);width: 358px;height: 73px;margin-top:-.6125em;}
	header h1 {padding: .175em 1.5rem;}
	#audience {padding-left:1.5rem;}
	#audience .applylink {position:absolute;width:95.5%;max-width:1165px;text-align:right;top:3.5em;}
	#audience .applylink:after {content:' to UVM';font-size:.75em;} 
	div.homelink {
		font-weight:bold;
	}
	.topnav {
		border-top: 0;
	}
	#pagebanner {
		margin-top:-.6125em;
	}
	#pagebanner+#uvmmaincontent {
		margin-top:.6125em;
	}
	#subbanner {
		padding: .5em 1.625em;
	}
	#local-menu-icon {
		display: none;
	}
	#audience .btn-navbar {margin:4px 7px;}
	.contentwrapper {
		background: url(/template/images/cccrule.gif) repeat-y 22.5%;
	}
	section.maincontent {
		border-top:none;
	}
	#uvmcustomnav {    
		margin: 0 -5.325%;
		margin-left: calc(-5.325% + 1px);
    	width: 100.75%;
    	width: calc(100.75% - 1px);
    }
	#hasQL #shortcuts, #uvmcustomnav {
		margin-top: -.625em;
		margin-bottom:.3%;
	}
	nav.localnav {
		width: 22.5%;
		clear: left;
		float: left;
	}
	nav.localnav ul  {
		display: block;
		margin: 0;
		padding: 0;
	}
	nav.localnav ul  ul {
		border-top: none;
		background: none;
	}
	nav.localnav li {
		width: 100%;
	}
	nav.localnav li li {
		border-top: none;
	}
	nav.localnav ul a, nav.localnav ul strong, nav.localnav li li strong {
		background:none;
	}
	nav.localnav li a, nav.localnav li strong, nav.localnav li li em, div.homelink, .localnav li.location a {
		padding-left:12.5%;
	}
	nav.localnav li em {
		background:none;
	}
	nav.localnav li li a, nav.localnav li li strong {
		margin-left:1.875em;
	}
	#subbanner {
		line-height: 1.2;
	}
	#uvmmaincontent div.flushtop {
		margin-top: -1.85em;
	}
	div.homelink {
		display: block;
	}
	section.maincontent {
		clear: none;
		margin-left: 22.5%;
		padding: .6125em 3.75%;
	}
	/* add ons */
	#uvmsocialmedia {
		margin: 0 -3.125% -.6125em -3.125%;
	}
	#uvmsocialmedia h4 {
		float: left;
		margin-right: 2em;
	}
	#newsmain {
		border-right: 1px solid #CCCCCC;
		float: left;
		padding: 0 2.5%;
		width: 60%;
	}
	#newsmainfeature .aggregate_release_date {
		clear:left;
	}
	#newsmain2 .aggregate_release_date {
		clear:none;
	}
	#newssubfeature .aggregate_mediaPreview {
		width:auto;
	}
	#newslinks, #newslinks2 {
	}
	#newslinks {
    	float: left;
    	width: 25%;
    	padding: 0 2.5%;
	}
	#newslinks2 #newssubfeature {
		float: left;
		width: 60%;
		border-right: 1px solid #ccc;
		margin-right: 2em;
		padding: 2em 1em 0 1em;
		min-height: 30em;
	}
	#newsmain2 #newsmainfeature, #newssubfeature {
		border-bottom: none;
	}	
	footer address {
		text-align:center;
	}
	footer div.logo, footer div.address_phone, footer div.link {
		display:inline-block;
	}
	footer div.logo {
		width: 223px;
		line-height:2.1;
		padding-bottom:0;
	}
	footer div.address_phone {
		padding-left:.3em;
	}
	footer span.telephone, footer div.link {
		padding-left:.5em;
	}
	footer div.address_phone:before, footer span.telephone:before, footer div.link:before {
		content:"\2022";
		padding-right:.3em;
	}
	footer span.telephone:before, footer div.link:before {
		padding-right:.5em;
	}
}
@media only screen and (min-width : 850px) {	
	#uvmcustombanner .wrapper1200 {
		position:relative;
	}
	#uvmcustombanner .textwrapper1200 {
		background: #fff;
		outline:1px solid #e2e2e2;
		opacity:0.9;
		filter:alpha(opacity=90);
		position: absolute;
		right:0;
		top:10%;
		height:80%;
		overflow:auto;
		max-width:40%;
		padding: 0 2.5%;
	}
}
@media only screen and (min-width : 940px) {
	.topnav  {
		display: block;
		border-bottom: none;
	}
	#main-menu-icon {
		display: none;
	}
	.topnav li {
		background: #fff;
    	border-bottom: 0;
		width: auto;
		margin: 0 0 0 1.25em;
	}
	.topnav li a {
		padding-top: 1.75em;
		padding-left: .625em;
		float:left;
		color:#444;
		border-right: 0;
	}
	ul.topnav li a, nav.localnav ul a {
		border-left: 0;
	}
	.topnav li:nth-child(2n+1) a {
		border-right: 0;
	}
	#bannermenu {
		border-bottom:1px solid #ccc;
	}
	#uvmmaincontent table.uvmtable td {
		padding: 1em;
	}
}
@media only screen and (min-width : 1100px) { 
	header h1 a {
		width:auto;
	}
	header #logo {
		margin-left: .6125em;
	}
	header .menuwrapper, #mid-wrapper, header h1 a, #custombannerwrapper, .contentwrapper, #subbanner, #topbanner  {
		max-width: 1200px;
		margin: 0 auto;
	}
	#subbanner { padding-left:0;padding-right:0;text-indent:1.625em;border-left:1px solid #ccc;border-right:1px solid #ccc; }
	#audience .btn-navbar {margin:4px -2px;}
	.contentwrapper, #custombannerwrapper, #topbanner  {
		border-right: 1px solid #ccc;
		border-left: 1px solid #ccc;
	}
	input, select {
		font-size: .8125rem; /* 13px/16px */
	}
	#topnav {
		background: #ffffff; /* Old browsers */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc5JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iI2YzZjNmMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmM2YzZjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(left,  #ffffff 0%, #ffffff 79%, #f3f3f3 80%, #f3f3f3 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(79%,#ffffff), color-stop(80%,#f3f3f3), color-stop(100%,#f3f3f3)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(left,  #ffffff 0%,#ffffff 79%,#f3f3f3 80%,#f3f3f3 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(left,  #ffffff 0%,#ffffff 79%,#f3f3f3 80%,#f3f3f3 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(left,  #ffffff 0%,#ffffff 79%,#f3f3f3 80%,#f3f3f3 100%); /* IE10+ */
		background: linear-gradient(to right,  #ffffff 0%,#ffffff 79%,#f3f3f3 80%,#f3f3f3 100%); /* W3C */
	}
	#topnav #cse-search-form {
		display:table-cell;
		vertical-align: middle;
	}
	#topnav ul {
		display:table-cell;
		vertical-align: middle;
	}
	.topnav{
		list-style:none;
		float:left;
		width:100%;
		position:relative;
		z-index:5;
	}
	.topnav li:first-child {
		margin-left: .625em;
	}
	.topnav li li:first-child {
		margin-left: 0;
	}
	.topnav li span { /*--Drop down trigger styles--*/
		display: inline;
		float: left;
		margin-top: 1.85em;
		margin-left:.75em;
		background: #ebebeb;
		padding: 0 .2em;
		border-radius: 1em;
		-webkit-border-radius: 1em; 
		border: 1px solid #d6d6d6;
		line-height:1;
	}
	.topnav li span.subhover {cursor: pointer;}
	.subnav {
		position:absolute;
		text-transform: none;
		background:#fff;
		top:3.75em;
		-webkit-box-shadow: 3px 3px 12px #888;
		box-shadow: 3px 3px 12px #888;
	}
	.subnav li{
		float:none;
		display:block;
		margin-left:0;
		margin-top: 1px;
		background: #ddd;
	}
	.subnav li a{
		float:none;
		padding:.75em 1em;
		min-width: 10em;
	}
	.subnav li span{
		display: none;
	}
	nav.localnav li li a, nav.localnav li li strong {
		padding-bottom: 0.15625em;
    	padding-top: 0.15625em;
	}
	#uvmmaincontent .alpha a, #uvmmaincontent ul.alpha li {
	    width: 3.84615%;
	    background:none;
	}
	#uvmmaincontent p.alpha a {
		padding:0;
	}
}
 
